org.apache.solr.common

## Class StringUtils

- java.lang.Object
- - org.apache.solr.common.StringUtils

    public class StringUtils
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`StringUtils()`

### Method Summary

Methods
`static boolean` `isEmpty(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### StringUtils

    public StringUtils()

### Method Detail

#### isEmpty

    public static boolean isEmpty(String s)